Steam for Linux > Algemene discussies > Details van topic
Asariati 16 jan 2013 om 11:31vm
[Issue Report] Steam Client is out of date - but not update available
Hi,

since today I get a popup when starting Steam that my client's version is way too old and I shall get a new version. Then Steam starts anyway and I go to Steam -> Check for Steam Client Updates and no update is available. The client is built Jan 14, 2013 it says in Help -> About.

What is wrong?
1-7 van 7 reacties weergegeven
< >
serge 16 jan 2013 om 11:42vm 
you have to install steam with the latest package.
fac3l3ss 16 jan 2013 om 2:03nm 
Add the steam repository to software updater
Asariati 16 jan 2013 om 2:25nm 
Origineel geplaatst door fac3l3ss:
Add the steam repository to software updater
So where is it and how can I add it?
There is nothing in the help or forum or anywhere else...
bobebubab 16 jan 2013 om 2:30nm 
if you use ubuntu or debian

sudo apt-get update
sudo apt-get upgrade
Laatst bewerkt door bobebubab; 16 jan 2013 om 2:31nm
Cheogh 16 jan 2013 om 2:45nm 
Try uninstall the steam package and see if this is newer http://media.steampowered.com/client/installer/steam.deb
Asariati 18 jan 2013 om 7:25nm 
Origineel geplaatst door bobebubab:
if you use ubuntu or debian

sudo apt-get update
sudo apt-get upgrade
This would require a repo containing steam to be added. Coming back to my original question...
CaptainSarcastic 19 jan 2013 om 1:17vm 
An RPM would be awesome (I'm running openSUSE here).
1-7 van 7 reacties weergegeven
< >
Per pagina: 15 30 50
Geplaatst op: 16 jan 2013 om 11:31vm
Aantal berichten: 7